.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.190800px;}
.ls3d{letter-spacing:-0.159600px;}
.ls28{letter-spacing:-0.158400px;}
.ls54{letter-spacing:-0.130872px;}
.ls33{letter-spacing:-0.126000px;}
.ls53{letter-spacing:-0.121296px;}
.ls31{letter-spacing:-0.117000px;}
.ls1b{letter-spacing:-0.111600px;}
.ls4e{letter-spacing:-0.097200px;}
.lsc{letter-spacing:-0.090000px;}
.ls32{letter-spacing:-0.087000px;}
.ls24{letter-spacing:-0.086400px;}
.ls29{letter-spacing:-0.082800px;}
.ls34{letter-spacing:-0.078000px;}
.ls20{letter-spacing:-0.075600px;}
.ls45{letter-spacing:-0.070224px;}
.ls38{letter-spacing:-0.066000px;}
.ls2f{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.054000px;}
.ls4b{letter-spacing:-0.051072px;}
.ls30{letter-spacing:-0.051000px;}
.ls2b{letter-spacing:-0.043200px;}
.ls25{letter-spacing:-0.039600px;}
.ls16{letter-spacing:-0.036000px;}
.ls22{letter-spacing:-0.032400px;}
.ls39{letter-spacing:-0.030000px;}
.ls47{letter-spacing:-0.028728px;}
.ls36{letter-spacing:-0.027000px;}
.ls26{letter-spacing:-0.025200px;}
.ls37{letter-spacing:-0.024000px;}
.ls1f{letter-spacing:-0.021600px;}
.ls2d{letter-spacing:-0.018000px;}
.ls2e{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.009600px;}
.ls43{letter-spacing:-0.009576px;}
.ls18{letter-spacing:-0.007200px;}
.ls49{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.lsd{letter-spacing:-0.003600px;}
.ls42{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.ls1e{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.008784px;}
.ls17{letter-spacing:0.010800px;}
.ls35{letter-spacing:0.012000px;}
.ls8{letter-spacing:0.013176px;}
.ls10{letter-spacing:0.014400px;}
.ls55{letter-spacing:0.016800px;}
.ls14{letter-spacing:0.018000px;}
.lsf{letter-spacing:0.021600px;}
.ls4{letter-spacing:0.024000px;}
.ls1c{letter-spacing:0.025200px;}
.ls44{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.031872px;}
.ls48{letter-spacing:0.035112px;}
.ls23{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.039528px;}
.ls13{letter-spacing:0.039600px;}
.ls9{letter-spacing:0.043920px;}
.ls3f{letter-spacing:0.044688px;}
.lse{letter-spacing:0.046800px;}
.ls41{letter-spacing:0.047880px;}
.ls1d{letter-spacing:0.050400px;}
.ls5{letter-spacing:0.051072px;}
.ls1a{letter-spacing:0.051792px;}
.ls4c{letter-spacing:0.054264px;}
.ls3b{letter-spacing:0.057456px;}
.ls3a{letter-spacing:0.059904px;}
.ls27{letter-spacing:0.061200px;}
.ls50{letter-spacing:0.063840px;}
.ls46{letter-spacing:0.070224px;}
.ls3e{letter-spacing:0.073416px;}
.ls52{letter-spacing:0.076608px;}
.ls21{letter-spacing:0.079200px;}
.ls1{letter-spacing:0.079680px;}
.ls40{letter-spacing:0.079800px;}
.ls19{letter-spacing:0.089856px;}
.lsb{letter-spacing:0.092232px;}
.ls51{letter-spacing:0.092568px;}
.ls4a{letter-spacing:0.102144px;}
.ls4d{letter-spacing:0.118104px;}
.ls3c{letter-spacing:0.121296px;}
.ls4f{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws56{word-spacing:-11.488008px;}
.ws22{word-spacing:-3.301200px;}
.ws24{word-spacing:-3.042000px;}
.ws3d{word-spacing:-2.797200px;}
.ws38{word-spacing:-2.574000px;}
.ws47{word-spacing:-2.205672px;}
.ws2a{word-spacing:-2.077200px;}
.ws36{word-spacing:-1.602000px;}
.ws7{word-spacing:-1.444968px;}
.ws8{word-spacing:-1.440576px;}
.ws2f{word-spacing:-1.144800px;}
.ws26{word-spacing:-0.903600px;}
.ws31{word-spacing:-0.878400px;}
.ws46{word-spacing:-0.766080px;}
.ws55{word-spacing:-0.587328px;}
.ws33{word-spacing:-0.410400px;}
.ws20{word-spacing:-0.241200px;}
.ws4{word-spacing:-0.210816px;}
.wsc{word-spacing:-0.208800px;}
.ws42{word-spacing:-0.186000px;}
.ws27{word-spacing:-0.183600px;}
.ws21{word-spacing:-0.180000px;}
.ws1d{word-spacing:-0.169200px;}
.ws23{word-spacing:-0.165600px;}
.ws35{word-spacing:-0.162000px;}
.ws2e{word-spacing:-0.158400px;}
.ws16{word-spacing:-0.154800px;}
.ws44{word-spacing:-0.150000px;}
.ws3a{word-spacing:-0.144000px;}
.ws2c{word-spacing:-0.136800px;}
.ws3e{word-spacing:-0.123000px;}
.ws2b{word-spacing:-0.122400px;}
.ws37{word-spacing:-0.118800px;}
.ws39{word-spacing:-0.108000px;}
.ws1{word-spacing:-0.107568px;}
.ws41{word-spacing:-0.096000px;}
.ws52{word-spacing:-0.089376px;}
.ws59{word-spacing:-0.079800px;}
.ws4a{word-spacing:-0.067032px;}
.ws5a{word-spacing:-0.063840px;}
.ws48{word-spacing:-0.060648px;}
.ws4f{word-spacing:-0.057456px;}
.ws57{word-spacing:-0.054264px;}
.ws9{word-spacing:-0.052704px;}
.ws5c{word-spacing:-0.051072px;}
.ws40{word-spacing:-0.048000px;}
.ws54{word-spacing:-0.041496px;}
.ws49{word-spacing:-0.031920px;}
.ws3{word-spacing:-0.025536px;}
.ws51{word-spacing:-0.022344px;}
.ws4d{word-spacing:-0.015960px;}
.ws30{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4b{word-spacing:0.015960px;}
.ws2d{word-spacing:0.018000px;}
.ws58{word-spacing:0.019152px;}
.ws4c{word-spacing:0.022344px;}
.ws6{word-spacing:0.026352px;}
.ws1b{word-spacing:0.028800px;}
.ws5e{word-spacing:0.031200px;}
.ws1c{word-spacing:0.032400px;}
.ws5d{word-spacing:0.036000px;}
.ws11{word-spacing:0.039600px;}
.ws50{word-spacing:0.041496px;}
.ws28{word-spacing:0.043200px;}
.ws5{word-spacing:0.043920px;}
.ws10{word-spacing:0.050400px;}
.ws1a{word-spacing:0.054000px;}
.wsd{word-spacing:0.057600px;}
.ws12{word-spacing:0.061200px;}
.wse{word-spacing:0.064800px;}
.ws15{word-spacing:0.068400px;}
.ws3b{word-spacing:0.072000px;}
.wsf{word-spacing:0.075600px;}
.wsb{word-spacing:0.082800px;}
.ws4e{word-spacing:0.082992px;}
.ws17{word-spacing:0.086400px;}
.ws13{word-spacing:0.090000px;}
.ws43{word-spacing:0.093000px;}
.ws3c{word-spacing:0.093600px;}
.ws1e{word-spacing:0.100800px;}
.ws5b{word-spacing:0.104400px;}
.ws25{word-spacing:0.111600px;}
.ws14{word-spacing:0.115200px;}
.ws45{word-spacing:0.132000px;}
.ws3f{word-spacing:0.153000px;}
.ws1f{word-spacing:0.154800px;}
.ws18{word-spacing:0.159360px;}
.ws32{word-spacing:0.162000px;}
.ws29{word-spacing:0.165600px;}
.wsa{word-spacing:0.169200px;}
.ws2{word-spacing:0.179280px;}
.ws19{word-spacing:0.190800px;}
.ws34{word-spacing:0.270000px;}
.ws53{word-spacing:0.303240px;}
._5{margin-left:-12.512640px;}
._4{margin-left:-11.331600px;}
._1{margin-left:-1.185840px;}
._0{width:1.080432px;}
._3{width:11.427360px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:24.000000px;}
.fs8{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:34.737827px;}
.y0{bottom:49.808403px;}
.y55{bottom:70.695798px;}
.y59{bottom:76.769692px;}
.y5d{bottom:77.058902px;}
.y80{bottom:77.155306px;}
.y7f{bottom:88.338095px;}
.y5c{bottom:100.099306px;}
.y5b{bottom:114.559810px;}
.y58{bottom:129.020314px;}
.y5a{bottom:143.480818px;}
.y57{bottom:164.303944px;}
.y56{bottom:178.764448px;}
.y2d{bottom:242.684697px;}
.y2c{bottom:261.960549px;}
.y19{bottom:285.996639px;}
.y18{bottom:294.019487px;}
.y17{bottom:313.295339px;}
.y16{bottom:332.571191px;}
.y15{bottom:351.847043px;}
.y44{bottom:366.003877px;}
.y14{bottom:377.586741px;}
.y43{bottom:385.279729px;}
.y13{bottom:396.862593px;}
.y42{bottom:404.555581px;}
.y5{bottom:409.650499px;}
.y12{bottom:416.138445px;}
.y2{bottom:418.423205px;}
.y41{bottom:423.831433px;}
.y11{bottom:435.414297px;}
.y54{bottom:441.107076px;}
.y40{bottom:443.107285px;}
.y53{bottom:460.382928px;}
.y10{bottom:461.153995px;}
.y3f{bottom:462.383137px;}
.y52{bottom:479.658781px;}
.yf{bottom:480.429847px;}
.y2b{bottom:481.953181px;}
.y2a{bottom:481.958001px;}
.y51{bottom:498.934633px;}
.ye{bottom:499.705699px;}
.y50{bottom:518.210485px;}
.yd{bottom:518.981551px;}
.y29{bottom:520.524165px;}
.y4f{bottom:537.486337px;}
.y4e{bottom:537.515097px;}
.y28{bottom:539.800017px;}
.yc{bottom:544.620025px;}
.y4d{bottom:556.790949px;}
.y27{bottom:559.075870px;}
.yb{bottom:563.895877px;}
.y4c{bottom:576.066801px;}
.y4b{bottom:595.342653px;}
.ya{bottom:601.967589px;}
.y4a{bottom:614.618506px;}
.y9{bottom:627.706997px;}
.y49{bottom:633.894358px;}
.y48{bottom:653.170210px;}
.y8{bottom:653.358196px;}
.y47{bottom:672.446062px;}
.y3e{bottom:691.259178px;}
.y7{bottom:692.979978px;}
.y3d{bottom:729.825343px;}
.y6{bottom:735.879474px;}
.y3c{bottom:749.101195px;}
.y3b{bottom:768.377047px;}
.y26{bottom:787.093920px;}
.y3a{bottom:787.652899px;}
.y39{bottom:806.928751px;}
.y4{bottom:820.417509px;}
.y25{bottom:825.660085px;}
.y3{bottom:839.701074px;}
.y24{bottom:844.935937px;}
.y46{bottom:864.197328px;}
.y23{bottom:864.211789px;}
.y7e{bottom:873.929087px;}
.y7d{bottom:881.930566px;}
.y22{bottom:883.487641px;}
.y6f{bottom:896.374874px;}
.y7c{bottom:896.776684px;}
.y21{bottom:902.763493px;}
.y6e{bottom:910.837692px;}
.y20{bottom:922.039345px;}
.y6d{bottom:925.300510px;}
.y7b{bottom:925.309765px;}
.y38{bottom:938.755527px;}
.y6c{bottom:939.763328px;}
.y7a{bottom:939.772583px;}
.y1f{bottom:941.315197px;}
.y6b{bottom:954.226146px;}
.y79{bottom:954.618701px;}
.y6a{bottom:968.688964px;}
.y37{bottom:977.321692px;}
.y78{bottom:983.147154px;}
.y69{bottom:983.151782px;}
.y36{bottom:996.597544px;}
.y77{bottom:997.609972px;}
.y68{bottom:997.614600px;}
.y76{bottom:1012.072790px;}
.y67{bottom:1012.460717px;}
.y35{bottom:1015.873396px;}
.y75{bottom:1026.535608px;}
.y34{bottom:1035.149248px;}
.y66{bottom:1040.991485px;}
.y74{bottom:1041.381726px;}
.y33{bottom:1054.425101px;}
.y65{bottom:1055.454303px;}
.y72{bottom:1069.903239px;}
.y73{bottom:1069.914807px;}
.y64{bottom:1069.917121px;}
.y32{bottom:1073.700953px;}
.y71{bottom:1084.366056px;}
.y63{bottom:1084.763238px;}
.y31{bottom:1092.976805px;}
.y70{bottom:1098.828874px;}
.y30{bottom:1112.252657px;}
.y62{bottom:1113.291692px;}
.y61{bottom:1127.754510px;}
.y2f{bottom:1131.528509px;}
.y60{bottom:1142.217328px;}
.y2e{bottom:1150.804361px;}
.y5f{bottom:1156.680146px;}
.y1e{bottom:1170.080213px;}
.y45{bottom:1170.094674px;}
.y5e{bottom:1171.526264px;}
.y1d{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y1c{bottom:1284.221793px;}
.y1a{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:18.000000px;}
.hc{height:22.500000px;}
.hd{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h9{height:1020.268908px;}
.hb{height:1235.569748px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.xb{left:63.718959px;}
.x3{left:65.942406px;}
.xa{left:198.494521px;}
.x7{left:231.488571px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xc{left:351.579395px;}
.xd{left:360.041683px;}
.x8{left:630.285176px;}
.x9{left:637.419025px;}
.x6{left:641.660773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.158335pt;}
.ls3d{letter-spacing:-0.132444pt;}
.ls28{letter-spacing:-0.131448pt;}
.ls54{letter-spacing:-0.108604pt;}
.ls33{letter-spacing:-0.104561pt;}
.ls53{letter-spacing:-0.100657pt;}
.ls31{letter-spacing:-0.097092pt;}
.ls1b{letter-spacing:-0.092611pt;}
.ls4e{letter-spacing:-0.080661pt;}
.lsc{letter-spacing:-0.074686pt;}
.ls32{letter-spacing:-0.072197pt;}
.ls24{letter-spacing:-0.071699pt;}
.ls29{letter-spacing:-0.068711pt;}
.ls34{letter-spacing:-0.064728pt;}
.ls20{letter-spacing:-0.062736pt;}
.ls45{letter-spacing:-0.058275pt;}
.ls38{letter-spacing:-0.054770pt;}
.ls2f{letter-spacing:-0.047799pt;}
.ls2c{letter-spacing:-0.044812pt;}
.ls4b{letter-spacing:-0.042382pt;}
.ls30{letter-spacing:-0.042322pt;}
.ls2b{letter-spacing:-0.035849pt;}
.ls25{letter-spacing:-0.032862pt;}
.ls16{letter-spacing:-0.029874pt;}
.ls22{letter-spacing:-0.026887pt;}
.ls39{letter-spacing:-0.024895pt;}
.ls47{letter-spacing:-0.023840pt;}
.ls36{letter-spacing:-0.022406pt;}
.ls26{letter-spacing:-0.020912pt;}
.ls37{letter-spacing:-0.019916pt;}
.ls1f{letter-spacing:-0.017925pt;}
.ls2d{letter-spacing:-0.014937pt;}
.ls2e{letter-spacing:-0.011950pt;}
.ls15{letter-spacing:-0.008962pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls43{letter-spacing:-0.007947pt;}
.ls18{letter-spacing:-0.005975pt;}
.ls49{letter-spacing:-0.005298pt;}
.ls7{letter-spacing:-0.003645pt;}
.lsd{letter-spacing:-0.002987pt;}
.ls42{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002987pt;}
.ls1e{letter-spacing:0.005975pt;}
.ls6{letter-spacing:0.007289pt;}
.ls17{letter-spacing:0.008962pt;}
.ls35{letter-spacing:0.009958pt;}
.ls8{letter-spacing:0.010934pt;}
.ls10{letter-spacing:0.011950pt;}
.ls55{letter-spacing:0.013941pt;}
.ls14{letter-spacing:0.014937pt;}
.lsf{letter-spacing:0.017925pt;}
.ls4{letter-spacing:0.019916pt;}
.ls1c{letter-spacing:0.020912pt;}
.ls44{letter-spacing:0.023840pt;}
.ls12{letter-spacing:0.023900pt;}
.ls2{letter-spacing:0.026449pt;}
.ls48{letter-spacing:0.029138pt;}
.ls23{letter-spacing:0.029874pt;}
.lsa{letter-spacing:0.032802pt;}
.ls13{letter-spacing:0.032862pt;}
.ls9{letter-spacing:0.036447pt;}
.ls3f{letter-spacing:0.037084pt;}
.lse{letter-spacing:0.038837pt;}
.ls41{letter-spacing:0.039733pt;}
.ls1d{letter-spacing:0.041824pt;}
.ls5{letter-spacing:0.042382pt;}
.ls1a{letter-spacing:0.042979pt;}
.ls4c{letter-spacing:0.045031pt;}
.ls3b{letter-spacing:0.047680pt;}
.ls3a{letter-spacing:0.049711pt;}
.ls27{letter-spacing:0.050787pt;}
.ls50{letter-spacing:0.052977pt;}
.ls46{letter-spacing:0.058275pt;}
.ls3e{letter-spacing:0.060924pt;}
.ls52{letter-spacing:0.063573pt;}
.ls21{letter-spacing:0.065724pt;}
.ls1{letter-spacing:0.066122pt;}
.ls40{letter-spacing:0.066222pt;}
.ls19{letter-spacing:0.074567pt;}
.lsb{letter-spacing:0.076538pt;}
.ls51{letter-spacing:0.076817pt;}
.ls4a{letter-spacing:0.084764pt;}
.ls4d{letter-spacing:0.098008pt;}
.ls3c{letter-spacing:0.100657pt;}
.ls4f{letter-spacing:9.543880pt;}
.ws56{word-spacing:-9.533284pt;}
.ws22{word-spacing:-2.739490pt;}
.ws24{word-spacing:-2.524393pt;}
.ws3d{word-spacing:-2.321247pt;}
.ws38{word-spacing:-2.136025pt;}
.ws47{word-spacing:-1.830369pt;}
.ws2a{word-spacing:-1.723757pt;}
.ws36{word-spacing:-1.329414pt;}
.ws7{word-spacing:-1.199102pt;}
.ws8{word-spacing:-1.195457pt;}
.ws2f{word-spacing:-0.950008pt;}
.ws26{word-spacing:-0.749849pt;}
.ws31{word-spacing:-0.728937pt;}
.ws46{word-spacing:-0.635729pt;}
.ws55{word-spacing:-0.487392pt;}
.ws33{word-spacing:-0.340569pt;}
.ws20{word-spacing:-0.200159pt;}
.ws4{word-spacing:-0.174945pt;}
.wsc{word-spacing:-0.173272pt;}
.ws42{word-spacing:-0.154351pt;}
.ws27{word-spacing:-0.152360pt;}
.ws21{word-spacing:-0.149372pt;}
.ws1d{word-spacing:-0.140410pt;}
.ws23{word-spacing:-0.137423pt;}
.ws35{word-spacing:-0.134435pt;}
.ws2e{word-spacing:-0.131448pt;}
.ws16{word-spacing:-0.128460pt;}
.ws44{word-spacing:-0.124477pt;}
.ws3a{word-spacing:-0.119498pt;}
.ws2c{word-spacing:-0.113523pt;}
.ws3e{word-spacing:-0.102071pt;}
.ws2b{word-spacing:-0.101573pt;}
.ws37{word-spacing:-0.098586pt;}
.ws39{word-spacing:-0.089623pt;}
.ws1{word-spacing:-0.089265pt;}
.ws41{word-spacing:-0.079665pt;}
.ws52{word-spacing:-0.074168pt;}
.ws59{word-spacing:-0.066222pt;}
.ws4a{word-spacing:-0.055626pt;}
.ws5a{word-spacing:-0.052977pt;}
.ws48{word-spacing:-0.050329pt;}
.ws4f{word-spacing:-0.047680pt;}
.ws57{word-spacing:-0.045031pt;}
.ws9{word-spacing:-0.043736pt;}
.ws5c{word-spacing:-0.042382pt;}
.ws40{word-spacing:-0.039833pt;}
.ws54{word-spacing:-0.034435pt;}
.ws49{word-spacing:-0.026489pt;}
.ws3{word-spacing:-0.021191pt;}
.ws51{word-spacing:-0.018542pt;}
.ws4d{word-spacing:-0.013244pt;}
.ws30{word-spacing:-0.002987pt;}
.ws0{word-spacing:0.000000pt;}
.ws4b{word-spacing:0.013244pt;}
.ws2d{word-spacing:0.014937pt;}
.ws58{word-spacing:0.015893pt;}
.ws4c{word-spacing:0.018542pt;}
.ws6{word-spacing:0.021868pt;}
.ws1b{word-spacing:0.023900pt;}
.ws5e{word-spacing:0.025891pt;}
.ws1c{word-spacing:0.026887pt;}
.ws5d{word-spacing:0.029874pt;}
.ws11{word-spacing:0.032862pt;}
.ws50{word-spacing:0.034435pt;}
.ws28{word-spacing:0.035849pt;}
.ws5{word-spacing:0.036447pt;}
.ws10{word-spacing:0.041824pt;}
.ws1a{word-spacing:0.044812pt;}
.wsd{word-spacing:0.047799pt;}
.ws12{word-spacing:0.050787pt;}
.wse{word-spacing:0.053774pt;}
.ws15{word-spacing:0.056762pt;}
.ws3b{word-spacing:0.059749pt;}
.wsf{word-spacing:0.062736pt;}
.wsb{word-spacing:0.068711pt;}
.ws4e{word-spacing:0.068871pt;}
.ws17{word-spacing:0.071699pt;}
.ws13{word-spacing:0.074686pt;}
.ws43{word-spacing:0.077176pt;}
.ws3c{word-spacing:0.077674pt;}
.ws1e{word-spacing:0.083649pt;}
.ws5b{word-spacing:0.086636pt;}
.ws25{word-spacing:0.092611pt;}
.ws14{word-spacing:0.095598pt;}
.ws45{word-spacing:0.109540pt;}
.ws3f{word-spacing:0.126967pt;}
.ws1f{word-spacing:0.128460pt;}
.ws18{word-spacing:0.132244pt;}
.ws32{word-spacing:0.134435pt;}
.ws29{word-spacing:0.137423pt;}
.wsa{word-spacing:0.140410pt;}
.ws2{word-spacing:0.148775pt;}
.ws19{word-spacing:0.158335pt;}
.ws34{word-spacing:0.224059pt;}
.ws53{word-spacing:0.251643pt;}
._5{margin-left:-10.383572pt;}
._4{margin-left:-9.403490pt;}
._1{margin-left:-0.984065pt;}
._0{width:0.896593pt;}
._3{width:9.482956pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:19.916318pt;}
.fs8{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:52.977406pt;}
.fs7{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:41.333333pt;}
.y55{bottom:58.666667pt;}
.y59{bottom:63.707067pt;}
.y5d{bottom:63.947067pt;}
.y80{bottom:64.027067pt;}
.y7f{bottom:73.307067pt;}
.y5c{bottom:83.067067pt;}
.y5b{bottom:95.067067pt;}
.y58{bottom:107.067067pt;}
.y5a{bottom:119.067067pt;}
.y57{bottom:136.347067pt;}
.y56{bottom:148.347067pt;}
.y2d{bottom:201.391067pt;}
.y2c{bottom:217.387067pt;}
.y19{bottom:237.333333pt;}
.y18{bottom:243.991067pt;}
.y17{bottom:259.987067pt;}
.y16{bottom:275.983067pt;}
.y15{bottom:291.979067pt;}
.y44{bottom:303.727067pt;}
.y14{bottom:313.339067pt;}
.y43{bottom:319.723067pt;}
.y13{bottom:329.335067pt;}
.y42{bottom:335.719067pt;}
.y5{bottom:339.947067pt;}
.y12{bottom:345.331067pt;}
.y2{bottom:347.227067pt;}
.y41{bottom:351.715067pt;}
.y11{bottom:361.327067pt;}
.y54{bottom:366.051200pt;}
.y40{bottom:367.711067pt;}
.y53{bottom:382.047200pt;}
.y10{bottom:382.687067pt;}
.y3f{bottom:383.707067pt;}
.y52{bottom:398.043200pt;}
.yf{bottom:398.683067pt;}
.y2b{bottom:399.947200pt;}
.y2a{bottom:399.951200pt;}
.y51{bottom:414.039200pt;}
.ye{bottom:414.679067pt;}
.y50{bottom:430.035200pt;}
.yd{bottom:430.675067pt;}
.y29{bottom:431.955200pt;}
.y4f{bottom:446.031200pt;}
.y4e{bottom:446.055067pt;}
.y28{bottom:447.951200pt;}
.yc{bottom:451.951067pt;}
.y4d{bottom:462.051067pt;}
.y27{bottom:463.947200pt;}
.yb{bottom:467.947067pt;}
.y4c{bottom:478.047067pt;}
.y4b{bottom:494.043067pt;}
.ya{bottom:499.540747pt;}
.y4a{bottom:510.039067pt;}
.y9{bottom:520.900507pt;}
.y49{bottom:526.035067pt;}
.y48{bottom:542.031067pt;}
.y8{bottom:542.187067pt;}
.y47{bottom:558.027067pt;}
.y3e{bottom:573.639067pt;}
.y7{bottom:575.067067pt;}
.y3d{bottom:605.643067pt;}
.y6{bottom:610.667067pt;}
.y3c{bottom:621.639067pt;}
.y3b{bottom:637.635067pt;}
.y26{bottom:653.167200pt;}
.y3a{bottom:653.631067pt;}
.y39{bottom:669.627067pt;}
.y4{bottom:680.820667pt;}
.y25{bottom:685.171200pt;}
.y3{bottom:696.823067pt;}
.y24{bottom:701.167200pt;}
.y46{bottom:717.151200pt;}
.y23{bottom:717.163200pt;}
.y7e{bottom:725.227067pt;}
.y7d{bottom:731.867067pt;}
.y22{bottom:733.159200pt;}
.y6f{bottom:743.853627pt;}
.y7c{bottom:744.187067pt;}
.y21{bottom:749.155200pt;}
.y6e{bottom:755.855547pt;}
.y20{bottom:765.151200pt;}
.y6d{bottom:767.857467pt;}
.y7b{bottom:767.865147pt;}
.y38{bottom:779.023067pt;}
.y6c{bottom:779.859387pt;}
.y7a{bottom:779.867067pt;}
.y1f{bottom:781.147200pt;}
.y6b{bottom:791.861307pt;}
.y79{bottom:792.187067pt;}
.y6a{bottom:803.863227pt;}
.y37{bottom:811.027067pt;}
.y78{bottom:815.861307pt;}
.y69{bottom:815.865147pt;}
.y36{bottom:827.023067pt;}
.y77{bottom:827.863227pt;}
.y68{bottom:827.867067pt;}
.y76{bottom:839.865147pt;}
.y67{bottom:840.187067pt;}
.y35{bottom:843.019067pt;}
.y75{bottom:851.867067pt;}
.y34{bottom:859.015067pt;}
.y66{bottom:863.863227pt;}
.y74{bottom:864.187067pt;}
.y33{bottom:875.011067pt;}
.y65{bottom:875.865147pt;}
.y72{bottom:887.855547pt;}
.y73{bottom:887.865147pt;}
.y64{bottom:887.867067pt;}
.y32{bottom:891.007067pt;}
.y71{bottom:899.857467pt;}
.y63{bottom:900.187067pt;}
.y31{bottom:907.003067pt;}
.y70{bottom:911.859387pt;}
.y30{bottom:922.999067pt;}
.y62{bottom:923.861307pt;}
.y61{bottom:935.863227pt;}
.y2f{bottom:938.995067pt;}
.y60{bottom:947.865147pt;}
.y2e{bottom:954.991067pt;}
.y5f{bottom:959.867067pt;}
.y1e{bottom:970.987067pt;}
.y45{bottom:970.999067pt;}
.y5e{bottom:972.187067pt;}
.y1d{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y1c{bottom:1065.707067pt;}
.y1a{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:14.937238pt;}
.hc{height:18.671548pt;}
.hd{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h7{height:27.335146pt;}
.h4{height:29.874477pt;}
.h6{height:39.733054pt;}
.ha{height:62.138912pt;}
.h5{height:74.686192pt;}
.h9{height:846.666667pt;}
.hb{height:1025.333333pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.xb{left:52.876960pt;}
.x3{left:54.722080pt;}
.xa{left:164.720000pt;}
.x7{left:192.100000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xc{left:291.756960pt;}
.xd{left:298.779360pt;}
.x8{left:523.040000pt;}
.x9{left:528.960000pt;}
.x6{left:532.480000pt;}
}
